/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
}
/* Página Index */
/* Global - Cabeçalho - Header*/
header {
  background: #ffc107;
  width: 100%;
  height: 95px;
  text-align: center;
}

header div {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
/* Global - Cabeçalho Navegação - Nav*/
.navegacao {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
  height: 48px;
  background: #ffa000;
}

.navegacao a {
  color: #fdfdfd;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

/*Principal - Main */
.foto-principal {
  background: linear-gradient(
      0deg,
      rgba(255, 160, 0, 0.3),
      rgba(255, 160, 0, 0.3)
    ),
    url('../img-omma/receita-afeto.png');
  background-size: cover;
  background-repeat: no-repeat;
  height: 650px;
  width: 100%;
}

.foto-principal h1 {
  position: absolute;
  color: #ffffff;
  font-style: normal;
  font-weight: 700;
  font-size: 70px;
  line-height: 85px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.36);
  width: 370px;
  height: 170px;
  left: 969px;
  top: 331px;
}

.titulo {
  color: #ffa000;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 55px;
  line-height: 67px;
  margin: 60px 0;
}

.todas-receitas {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.foto-receitas {
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 30px 60px 30px;
}

.foto-receitas .foto-receita {
  display: block;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 0 12px;
}

.foto-receitas .descricao {
  display: block;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  margin: 0 0 24px;
}

.foto-receitas .conferir {
  display: block;
  text-align: center;
  padding: 8px;
  margin: 0 auto;
  color: #fff;
  background-color: #176902;
  font-size: 24px;
  width: 185px;
  height: 48px;
}

.foto-comer-viver {
  background: linear-gradient(
      0deg,
      rgba(255, 193, 7, 0.4),
      rgba(255, 193, 7, 0.4)
    ),
    url('../img-omma/comer-viver.png');
  width: 100%;
  height: 772px;
  left: 0px;
  top: 1625px;
}

.foto-comer-viver h2 {
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-style: normal;
  font-weight: 700;
  font-size: 65px;
  line-height: 79px;
  position: absolute;
  width: 588px;
  height: 96px;
  left: 122px;
  top: 1598px;
}

.paragrafos p {
  position: absolute;
  width: 424px;
  height: 333px;
  left: 123px;
  top: 1757px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.paragrafos .paragrafo2 {
  top: 1900px;
}
/* Fim-Página-Index */

/* Global - Rodapé - Footer */
.rodape {
  display: flex;
  align-items: center;
  width: 100%;
  background-color: #ffc107;
}

.rodape img {
  background-color: #ffc107;
}

.rodape p {
  background-color: #ffc107;
  color: #ffffff;
}

/* Página - LISTA RECEITAS */

.titulo-h1 {
  color: #ffa000;
  margin: 60px;
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 61px;
}

/* PÁGINA RISOTO DE ABÓBORA */
.foto-risoto {
  margin: 0 60px;
  display: block;
  background: #c4c4c4;
}

.bt {
  display: inline-block;
  margin: 25px -35px 40px 60px;
  border: 1px solid #176902;
  border-radius: 20px;
  line-height: 22px;
  padding: 12px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #176902;
  transition: 0.8s;
}

.bt:hover {
  text-decoration: underline;
}

.subtitulo {
  font-size: 20px;
  font-weight: 700;
  margin: 20px 60px;
}

.ingredientes ul li {
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
  margin: 0 60px;
}

.video {
  margin: 30px 0px 0 60px;
  font-weight: 700;
}

.modo-de-preparo {
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  margin: 20px 0 90px 60px;
  width: 590px;
}

/* Página risoto de abóbora - Receitas relacionadas a direita */
.receita-a-direita {
  float: right;
  margin: -1990px 133px 0 0;
}

.subtitulo-receita-direita {
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 37px;
  color: #ffa000;
}

.receitas-relacionadas {
  margin-top: 50px;
  width: 345px;
  height: 411px;
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.receitas-relacionadas p {
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  margin-top: 15px;
}

/* Página CONTATO */

#secao-alo {
  background: url('../img-omma/alo.png');
  width: 100%;
  height: 405px;
  border: 1px solid #000000;
}

#secao-alo h1 {
  position: absolute;
  width: 419px;
  height: 170px;
  left: 122px;
  top: 214px;
  font-style: normal;
  font-weight: 700;
  font-size: 70px;
  line-height: 85px;
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.36);
}

.principal-contato {
  display: flex;
  justify-content: center;
  padding: 45px;
}

.principal-contato img {
  border-radius: 20px;
  width: 350px;
  height: 670px;
}

.formulario {
  display: flex;
  flex-grow: 1;
  width: 100%;
}

.contorno {
  background: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-grow: 1;
  padding: 25px;
  margin-left: 15px;
  border: 1px solid #ffa000;
  border-radius: 20px;
}

.legenda {
  display: block;
  float: left;
  clear: both;
  margin: 0 0 64px;
  font-size: 40px;
  padding-top: 10px;

  color: #ffc107;
}

.dados {
  box-sizing: border-box;
  height: 50px;
  padding: 5px;
  margin-bottom: 23px;
  border: 1px solid #ffa000;
  border-radius: 7px;
  width: 100%;
}

.botao {
  background: #ffc107;
  border-radius: 50px;
  color: #ffffff;
  padding: 12px 50px;
  border: none;
  font-weight: 700;
}
